Bug 322851 - HWCERT: PCS SiiRUS Classic DP XXXIV [Goto Cert]
HWCERT: PCS SiiRUS Classic DP XXXIV
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
Red Hat Hardware Certification
N.A.
PCS
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-08 04:50 EDT by Paresh Haria
Modified: 2013-05-30 15:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-30 01:45:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 94 Xu Bo 2007-10-30 23:13:41 EDT
The system configuration is listed as follows:
================================================
CPU: 2 Dual-Core Intel Xeon  3.73GHz (5010-5080), 4MB L2 Cache, 1066MHz FSB, VT
Supported (5000 Sequence).
     2 Dual-Core Intel Xeon  3.0GHz (5110-5160), 4MB L2 Cache, 1333MHz FSB, VT 
Supported (5100 Sequence).
     2 Quad-Core Intel Xeon  2.66GHz (5310-5355), 8MB L2 Cache, 1333MHz FSB,  VT 
Supported (5300 Sequence).

MEMORY: 6144 GB

STORAGE: Hitachi HDS721616PLA380 SATA

STORAGE: Fujitsu MAX3147RC SAS

NETWORK: 2 Intel 82563EB Gigabit Etherne

CDROM:  LITE-ON SHD-16P1S DVD-ROM

VIDEO: Integrated XGI Volari Z7 Graphics Controller

USB: 4 ports

FLOPPY: Standard 3.5" 1.44MB Floppy Drive

DRIVER CONTROLLER: LSI 1068 SAS Controller with LSI Integrated RAID

CHIPSET: Intel 5000V Chipset

MOTHERBOARD: Intel 5000V Chipset based AsusTek DSBV-DX/SAS Mainboard
================================================

The box has been posted as CERTIFIED on both 32-bit and 64-bit. No optional device.

Note You need to log in before you can comment on or make changes to this bug.